## zodbpickle 1.0

=== debian/changelog ===
zodbpickle (1.0-3build2) focal; urgency=medium

  * No-change rebuild to drop python3.7.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 18 Feb 2020 10:26:54 +0100

zodbpickle (1.0-3build1) focal; urgency=medium

  * No-change rebuild to build with python3.8.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 18 Oct 2019 18:13:00 +0000

zodbpickle (1.0-3) unstable; urgency=medium

  * Team upload.
  * Drop Python 2 support.

 -- Ondřej Nový <onovy@debian.org>  Wed, 31 Jul 2019 14:26:45 +0200

zodbpickle (1.0-2) unstable; urgency=medium

  * Team upload.
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field
  * Use debhelper-compat instead of debian/compat.
  * Drop PyPy support
  * Bump debhelper compat level to 12
  * Bump standards version to 4.4.0 (no changes)

 -- Ondřej Nový <onovy@debian.org>  Mon, 22 Jul 2019 19:36:57 +0200

zodbpickle (1.0-1) unstable; urgency=low

  * Initial release (Closes: #842870).

 -- Julien Muchembled <jm@jmuchemb.eu>  Thu, 08 Mar 2018 16:15:56 +0100
