=== debian/control ===
Source: zodbpickle
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Julien Muchembled <jm@jmuchemb.eu>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 12), dh-python,
  python3-setuptools, python3-all-dev,
Standards-Version: 4.4.0
Homepage: https://github.com/zopefoundation/zodbpickle
Vcs-Git: https://salsa.debian.org/python-team/modules/zodbpickle.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/zodbpickle

Package: python3-zodbpickle
Architecture: any
Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends}
Provides: ${python3:Provides}
Description: Fork of pickle module for uniform serialization between Python 2 and 3 (Py3)
 This package forks the pickle module (and the supporting C extension)
 from both Python 3.2 and Python 3.3. The fork adds support for the
 noload operations used by ZODB.
