## zodbpickle 2.2.0

=== debian/changelog ===
zodbpickle (2.2.0-1build1) jammy; urgency=medium

  * No-change rebuild with Python 3.10 only

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 17 Mar 2022 20:17:55 +0000

zodbpickle (2.2.0-1) unstable; urgency=medium

  [ Stefano Rivera ]
  * Team upload.
  * New upstream release.
    - Supports Python 3.10 (Closes: #999398)
  * Bump copyright years.
  * Declare Rules-Requires-Root: no.
  * Bump Standards-Version to 4.6.0, no changes needed.
  * Bump watch file version to 4.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Stefano Rivera <stefanor@debian.org>  Sat, 20 Nov 2021 15:42:41 -0400
