=== debian/control ===
--- 
+++ 
@@ -1,14 +1,15 @@
 Source: zodbpickle
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Julien Muchembled <jm@jmuchemb.eu>
 Section: python
 Priority: optional
 Build-Depends: debhelper-compat (= 12), dh-python,
   python3-setuptools, python3-all-dev,
-Standards-Version: 4.4.0
+Standards-Version: 4.6.0
 Homepage: https://github.com/zopefoundation/zodbpickle
-Vcs-Git: https://salsa.debian.org/python-team/modules/zodbpickle.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/zodbpickle
+Vcs-Git: https://salsa.debian.org/python-team/packages/zodbpickle.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/zodbpickle
+Rules-Requires-Root: no
 
 Package: python3-zodbpickle
 Architecture: any
