=== debian/rules ===
#!/usr/bin/make -f
#-*- makefile -*-

export PYBUILD_NAME=zodbpickle
export PYBUILD_AFTER_INSTALL_python3 = cd {destdir}{install_dir}/zodbpickle && rm -r *.c tests *_2.py

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	rm -f src/zodbpickle/*.so
