=== debian/watch ===
# please also check https://pypi.debian.net/zodbpickle/watch
version=4
opts=uversionmangle=s/(rc|a|b|c)/~$1/ \
https://pypi.debian.net/zodbpickle/zodbpickle-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
