## zodbpickle 2.5

=== debian/changelog ===
zodbpickle (2.5-1build3) noble; urgency=medium

  * No-change rebuild with Python 3.12 only

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 11 Apr 2024 10:56:44 +0000

zodbpickle (2.5-1build2) noble; urgency=medium

  * No-change rebuild with Python 3.12 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 31 Oct 2023 18:05:02 +0000

zodbpickle (2.5-1build1) lunar; urgency=medium

  * Rebuild to drop Python 3.10 extension

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 28 Feb 2023 19:46:27 -0500

zodbpickle (2.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
    - Support Python 3.11 (Closes: #1023915)
  * Bump debhelper compat level to 13.

 -- Felix Geyer <fgeyer@debian.org>  Sun, 13 Nov 2022 10:37:34 +0100
