=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Julien Muchembled <jm@jmuchemb.eu>
 Section: python
 Priority: optional
-Build-Depends: debhelper-compat (= 12), dh-python,
+Build-Depends: debhelper-compat (= 13), dh-python,
   python3-setuptools, python3-all-dev,
 Standards-Version: 4.6.0
 Homepage: https://github.com/zopefoundation/zodbpickle
