## zodbpickle 4.0

=== debian/changelog ===
zodbpickle (4.0-1) unstable; urgency=medium

  * Team upload.
  * Run tests using zope.testrunner.
  * Use pybuild-plugin-pyproject.
  * New upstream release.
  * Install upstream tests and run them via autopkgtest.
  * Standards-Version: 4.7.0 (no changes required).

 -- Colin Watson <cjwatson@debian.org>  Sun, 16 Jun 2024 11:24:46 +0100
