## zodbpickle 4.1.1

=== debian/changelog ===
zodbpickle (4.1.1-2build1) plucky; urgency=medium

  * SRU: #2083480: No-change rebuild to add support for Python 3.13.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 13 Nov 2024 10:00:51 +0100

zodbpickle (4.1.1-2) unstable; urgency=medium

  * Team upload.
  * Remove unused setuptools install requirement (closes: #1084003).

 -- Colin Watson <cjwatson@debian.org>  Sun, 20 Oct 2024 19:15:01 +0100

zodbpickle (4.1.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Sun, 06 Oct 2024 14:37:39 +0100

zodbpickle (4.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Mon, 23 Sep 2024 22:22:19 -0700
