## zodbpickle 4.2

=== debian/changelog ===
zodbpickle (4.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Thu, 13 Feb 2025 18:19:56 +0000
